html {
  background: #FEF9CD;
}

body {
  margin: 0 auto;
  text-align: center;
  font-family: 'Shadows Into Light', cursive;
  font-size: 2rem;
  color: #c3423f;
  background-color: #FEF9CD;
}

h2 {
  margin: 0.1%;
  height: 10%;
}
header {
  font-family: 'BioRhyme', serif;
  font-size: 3rem;
  font-weight: bold;
  color: #5bc0eb;
  text-shadow: -2px -2px 2px #211a1e;
}

ul {
  flex-direction: column;
  align-items: center;
  width: 90%;
  list-style-type: none;
  margin: 0 auto;
  padding: 4%;
}

li {
  border: 1px solid #9bc53d;
  margin: 1%;
}

.done {
  opacity: 0.8;
}

.btn {
  font-family: 'Shadows Into Light', cursive;
  font-size: 1rem;
  color: #c3423f;
  border: 1px;
  border-radius: 40%;
  margin: 0px 8px;
}

.btn:hover {
  color: #b6ba55;
  background-color: #6a6b54;
  transition: all 0.2s ease 0.1s;
}

input, input.btn, button.btn {
  cursor: pointer;
}

.list-group {
  display: flex;
  flex-direction: column;
  padding: 1%;
  border: 2px solid #211a1e;
  border-radius: 3%;
  margin: 0 auto;
  width: 90%;
  align-items: stretch;
  align-self: stretch;
}


select {
  appearance: none;
  border: 0;
}

sub {
  display: inline;
  color: #c3423f;
}

footer {
  font-size: 1rem;
}

@media screen and (min-width: 600px) {
  .list-group {
    max-width: 600px;
  }
}
